body, table, tr, td, div { color: white; margin: 0; padding: 0; }
body { background-color: black; font-family: sans-serif; }
img { border: 0px; }
img.galerie { border: 8px solid white; }
img.thumb { margin: 5px; border: 3px solid white; }
tr.thumb { text-align: center; }
td.content { text-align: center; padding-top: 2em; padding-right: 20px }
.nav { padding: 1em 0em; text-align: center; }
.nav a { margin: 1em 0em; padding: 0.3em 0.8em; border: 3px solid white; background-color: black; color: white; text-decoration: none;}
.nav a:hover { text-decoration: underline }
.nav td { padding: 8px }
a { color: white; }